Bug 116113 - [PATCH] net/nepenthes: update prelude dependency
[PATCH] net/nepenthes: update prelude dependency
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 10:50 UTC by r.gruyters
Modified: 2007-10-05 02:52 UTC (History)
1 user (show)

See Also:


Attachments
nepenthes-0.2.0_2.patch (771 bytes, patch)
2007-09-05 10:50 UTC, r.gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description r.gruyters 2007-09-05 10:50:04 UTC
- update prelude dependency

Port maintainer (systemoperator@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-09-05 10:50:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 clsung freebsd_committer 2007-09-05 12:30:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 systemoperator 2007-09-10 08:52:26 UTC
Approved.
Comment 4 systemoperator 2007-09-10 08:52:26 UTC
Approved.
Comment 5 dfilter freebsd_committer 2007-10-05 02:49:32 UTC
clsung      2007-10-05 01:49:20 UTC

  FreeBSD ports repository

  Modified files:
    net/nepenthes        Makefile 
  Log:
  - update prelude dependency
  
  PR:             ports/116113
  Submitted by:   Robin Gruyters <r dot gruyters_AT_yirdis dot nl>
  Approved by:    maintainer (Michael Josic)
  
  Revision  Changes    Path
  1.17      +2 -2      ports/net/nepenthes/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 clsung freebsd_committer 2007-10-05 02:52:43 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.